Skip To Content

Системные требования для поддерживаемых приложений

Ниже приведены ссылки на системные требования для поддерживаемых приложений в ArcGIS Enterprise.

Страницы системных требований

Каждое поддерживаемое приложение в ArcGIS Enterprise может иметь свои собственные системные требования. Некоторые приложения размещают свои требования в документации по приложениям, а другие находятся в документации ArcGIS Enterprise.

Системные требования можно найти по следующим ссылкам для каждого поддерживаемого приложения:

Поддерживаемые веб-браузеры

Следующие браузеры поддерживаются для всех компонентов ArcGIS Enterprise:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge (новая) и Edge Legacy (Это последняя версия в которой поддерживается Edge Legacy.)

Некоторые приложения поддерживают дополнительные браузеры. См. системные требования для каждого приложения, чтобы определить, поддерживаются ли дополнительные браузеры.